package com.ss.android.ugc.aweme.services.draft;

import X.C42016kJ;
import X.M12;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.services.draft.IDraftListener;

public abstract class DraftListenerAdapter implements IDraftListener {
    static {
        Covode.recordClassIndex(105210);
    }

    public void onDeleted(C42016kJ r1) {
        M12.LIZ(r1);
    }

    public void onUpdated(IDraftListener.UpdateParams updateParams) {
        M12.LIZ(updateParams);
    }
}
